header .tel{color:#282828}

@media only screen and (max-width:767px){
    #key li{
    min-height: 120vw;}
    #key .slide1{background:url("../img/index/kv_img1.jpg") no-repeat center center/cover;
    background-position-x: -231px;}
    #key .slide2{background:url("../img/index/kv_img2.jpg") no-repeat center center/cover;
    background-position-x: -308px;}
    #key .slide3{background:url("../img/index/kv_img3.jpg") no-repeat center center/cover;
    background-position-x: -232px;}
    #key .slide4{background:url("../img/index/kv_img4.jpg") no-repeat center center/cover;
    background-position-x: -333px;}
}

@media only screen and (min-width:768px){
    .header-left{border-left:1px solid #000}    
    #key .slide1{background:url("../img/index/kv_img1.jpg") no-repeat center/cover}
    #key .slide2{background:url("../img/index/kv_img2.jpg") no-repeat center/cover}
    #key .slide3{background:url("../img/index/kv_img3.jpg") no-repeat center left/cover}
    #key .slide4{background:url("../img/index/kv_img4.jpg") no-repeat center/cover}
}

#rss{background:url("../img/index/rss_bg1.jpg") no-repeat top center/100% auto,url("../img/index/rss_bg2.jpg") no-repeat bottom center/100% auto #f9f1ea;padding:15vw 0}
#rss h2{margin:0 auto 9vw;width:33.6%}
#rss #feed{text-align:center}
#rss #feed li:not(:last-child):after{content:"";display:block;margin:6px auto;width:1px;height:25px;transform:rotate(45deg);background:#898581}
#rss .row-date{margin-bottom:0}
#rss .rss-link{text-align:center;margin-top:6vw}
#rss .rss-link a{display:inline-block;position:relative;font-size:15px}
#rss .rss-link a:before{content:"";position:absolute;bottom:0;left:0;width:100%;height:1px;background:#74706d;transition:ease 0.3s}
#rss .rss-link a:hover{text-decoration:none}
#rss .rss-link a:hover:before{opacity:0}
#rss .popup-link{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;align-items:center;font-size:4vw;color:#282828;height:13vw;border:1px solid #282828;margin-top:11vw;transition:ease 0.3s}
#rss .popup-link:hover{text-decoration:none;opacity:0.8}
@media only screen and (min-width:768px){
    #rss{background:url("../img/index/rss_bg_pc.jpg") no-repeat center/cover;padding:125px 0 135px}
    #rss h2{margin:0 auto 69px;width:126px}
#rss .row-date{margin-bottom:1em}
    #rss #feed li{width:310px;position:relative;font-size:14px;line-height:21px}
    #rss #feed li:not(:last-child){width:345px}#rss #feed li:not(:last-child):after{position:absolute;margin:-18px 0 0 0;top:50%;transform:translateY(0) rotate(45deg);right:20px;height:45px}#rss #feed li a{display:block;margin:auto;width:205px}
    #rss .rss-link{position:absolute;top:35px;right:60px;margin-top:0}#rss .rss-link a{font-size:14px}#rss .popup-link{font-size:15px;width:332px;height:47px;margin:65px auto 0}}
#sec1{background:url("../img/index/sec1_bg1_sp.jpg") no-repeat top center/100% auto,url("../img/index/sec1_bg2_sp.jpg") no-repeat bottom center/100% auto;padding:18vw 0 62vw}
#sec1 .sec1-txt1{text-align:center}
#sec1 .sec1-txt1 span{display:inline-block;background:url("../img/index/sec1_txt.png") no-repeat center/100% 100%;font-size:3.5vw;line-height:1.7;padding-top:2px;width:40%}
#sec1 h2{font-size:6.1vw;text-align:center;margin-bottom:3vw;line-height:2.5}
#sec1 h2 span{color:#810000}
#sec1 .sec1-txt{line-height:1.5}
@media only screen and (min-width:768px){#sec1{background:url("../img/index/sec1_bg.jpg") no-repeat center/cover;height:1065px;box-sizing:border-box;padding:128px 0 0}#sec1 .sec1-txt1{text-align:left;margin-right:55px;letter-spacing:2px}#sec1 .sec1-txt1 span{display:inline-block;background:url("../img/index/sec1_txt_pc.png") no-repeat center/100% 100%;font-size:20px;line-height:35px;padding-top:2px;width:auto;height:212px;text-align:center}#sec1 h2{font-size:35px;text-align:left;margin:52px 0 0 39px;line-height:77px;letter-spacing:3.5px}#sec1 .sec1-txt{line-height:30px;margin-top:96px}#sec1 .sec1-txt p{margin-left:30px}}
#sec2{position:relative;z-index:0;padding:6vw 0 11vw}
#sec2:before{content:"";position:absolute;z-index:-1;top:0;left:0;width:81%;height:93vw;background:url("../img/index/sec2_bg.jpg") no-repeat center/cover}
#sec2 .sec2-box{margin-top:5vw;padding:19vw 5% 18vw}
#sec2 h2{text-align:center;font-weight:600;font-size:11.3vw;line-height:1.3;letter-spacing:0.07em}
#sec2 .sec2-txt1{text-align:center;font-size:4.5vw}
#sec2 .sec2-txt2{margin:6vw 10% 7vw}
#sec2 .btn-link{justify-content:center;margin:0 9%;font-size:6.7vw;height:11.7vw;padding:0 10% 1vw 0}
#sec2 .btn-link span{display:block;width:16px;margin-right:10px}
@media only screen and (min-width:768px){#sec2{padding:104px 0 65px}#sec2:before{width:calc(50% - 41px);height:100%}#sec2 .wrap{z-index:0}#sec2 .wrap:before{content:url("../img/index/sec2_deco.jpg");position:absolute;top:-104px;right:-500px;z-index:-1}#sec2 .sec2-slide{position:absolute;width:950px;z-index:0;top:-59px;left:-188px}#sec2 .sec2-box{margin:0 -54px 0 auto;padding:90px 0 85px;width:431px}#sec2 h2{font-size:53px;line-height:1.3}#sec2 .sec2-txt1{font-size:21px;letter-spacing:-1.5px}#sec2 .sec2-txt2{margin:28px auto 40px;width:321px}#sec2 .btn-link{margin:0 auto;width:321px;font-size:31px;height:54px;padding:0 30px 6px 0}#sec2 .btn-link span{width:22px;margin-right:10px}#sec2 .slick-dots{text-align:left;padding-left:180px}}
#sec3{margin-bottom:14vw}
#sec3 .sec3-box{background:url("../img/index/sec3_bg2.png") no-repeat top center/100% auto,rgba(255,255,255,0.7);box-sizing:border-box;margin:-5vw 4.1% 0;padding:20vw 14.5% 18vw 11.5%;position:relative;z-index:1}
#sec3 .sec3-box:before{content:"";position:absolute;top:0;right:2%;width:2px;height:100%;background:#757574}
#sec3 h2{font-weight:600;font-size:10.2vw;line-height:1.3;letter-spacing:0.07em}
#sec3 .btn-link{font-size:6.3vw;height:11.5vw;padding:0 10% 1vw 0;justify-content:center}
#sec3 .sec3-txt{margin:5vw 0 10vw;line-height:1.6}
@media only screen and (min-width:768px){#sec3{background:url("../img/index/sec3_bg.jpg") no-repeat center/cover;margin-bottom:0}#sec3 h2{font-size:50px;line-height:1.3}#sec3 .sec3-box{width:450px;margin:0;padding:93px 66px 88px 62px}#sec3 .sec3-box:before{right:6px;width:1px;background:#000}#sec3 h2{font-size:50px}#sec3 .btn-link{font-size:31px;height:53px;padding:0 10% 6px 0}#sec3 .sec3-txt{margin:28px 0 51px;line-height:30px;letter-spacing:-0.6px}}
#sec4{margin-bottom:14vw;color:#fff}
#sec4 .sec4-box{background:url("../img/index/sec4_bg2.png") no-repeat top center/100% auto,rgba(0,0,0,0.7);box-sizing:border-box;margin:-5vw 4.1% 0;padding:20vw 14.5% 18vw 11.5%;position:relative;z-index:1}
#sec4 .sec4-box:before{content:"";position:absolute;top:0;left:2%;width:1px;height:100%;background:#fff}
#sec4 h2{font-weight:600;font-size:10.2vw;line-height:1.3;letter-spacing:0.07em}
#sec4 h2 span{color:#41681a}
#sec4 .btn-link{font-size:6.3vw;height:11.5vw;padding:0 10% 1vw 0;justify-content:center}
#sec4 .sec4-txt{margin:5vw 0 10vw;line-height:1.6}
@media only screen and (min-width:768px){#sec4{background:url("../img/index/sec4_bg.jpg") no-repeat center/cover;margin-bottom:0}#sec4 h2{font-size:50px;line-height:1.3}#sec4 .sec4-box{width:450px;margin:0 0 0 auto;padding:85px 66px 68px 62px}#sec4 .sec4-box:before{left:6px}#sec4 h2{font-size:50px}#sec4 .btn-link{font-size:31px;height:53px;padding:0 10% 6px 0}#sec4 .sec4-txt{margin:28px 0 51px;line-height:30px;letter-spacing:-0.6px}}
#sec5{background:url("../img/index/sec5_bg_sp.jpg") no-repeat top center/100% auto;padding:5vw 0 10vw}
#sec5 .sec5-img{position:relative;z-index:1}
#sec5 .sec5-info{margin-top:-14vw}
#sec5 h2{text-align:center;font-size:8.6vw;font-weight:600;line-height:1.5}
#sec5 .sec5-txt1{text-align:center;font-size:4.3vw}
#sec5 .sec5-txt2{margin:5vw 15% 8vw}
#sec5 .btn-link{margin:0 15%;padding-left:5%;letter-spacing:1px}
@media only screen and (min-width:768px){#sec5{background:url("../img/index/sec5_bg.jpg") no-repeat top center;padding:116px 0 130px}#sec5 .sec5-info{margin:0 -130px 0 -126px}#sec5 h2{text-align:left;font-size:50px;line-height:1.6;letter-spacing:4px}#sec5 .sec5-txt1{text-align:left;font-size:25px;letter-spacing:-2px}#sec5 .sec5-txt2{margin:48px 0 44px;width:380px}#sec5 .btn-link{margin:0;padding-left:48px;letter-spacing:1px;width:376px}#sec5 .sec5-img{position:absolute;top:-49px;right:-130px}}
#sec6{background:#626e5d;padding:13vw 0 17vw;color:#fff}
#sec6 h2{text-align:center;font-size:6vw;line-height:1.1}
#sec6 h2 i{margin:auto;width:60px}
#sec6 .sec6-txt1{margin:7vw 0 12vw}
#sec6 .sec6-calendar .calender-item{width:47%}
#sec6 dl{border-left:3px double #fff;padding-left:6%;margin:10vw 0}
#sec6 dl dt{font-size:18px;margin-bottom:1vw}
#sec6 .btn-link{font-size:4.9vw;height:13.5vw;padding-top:1vw}

#calendar{
    padding: 0 0 30px 0;
}
#calendar table {
    border-collapse: separate;
    border-spacing: 5px;
    font-size: 100%;
    /* width: 200px; */
}

#calendar td td {
    padding: 3px 7px !important;
    border: none !important;
}

 

/*月色設定*/
#calendar td tr:nth-child(1) td {
    background: none !important;
    color: #fff !important;
    font-size: 100% !important;
    border: none !important;
}

/*曜日色設定*/
#calendar td tr:nth-child(2) td {
    background-color: #64280a !important;
    font-size: 100% !important;
    color: #fff !important;
}
/*日曜日*/
#calendar td tr:nth-child(2) td:first-child { border-left: none !important; color: #ff6c00 !important; }

#calendar td td:first-child {
    background: #c03030 !important;
    color: #fff !important;
}

/*土曜日*/
#calendar td tr:nth-child(2) td:last-child { border-right: none !important; }


@media only screen and (min-width:768px){
    #sec6 .sec6-calendar>table>tbody{display: flex; flex-wrap: wrap;}
    #sec6 .sec6-calendar>table>tbody>tr{ width: 48%;}
    #sec6{padding:113px 0 77px}#sec6 h2{font-size:35px;line-height:55px;letter-spacing:-2px}#sec6 h2 i{width:88px;height:16px;margin-top:-14px}#sec6 .sec6-txt1{margin:57px 0 36px;text-align:center;line-height:30px;letter-spacing:0}#sec6 .dis-flex-pc{align-items:center}#sec6 .sec6-calendar{order:2;width:620px}#sec6 .sec6-calendar .calender-item{width:299px}#sec6 dl{border-left:1px solid #fff;padding:20px 0 0 50px;margin:0 0 0 17px;width:318px;box-sizing:border-box;position:relative}#sec6 dl:before{content:"";position:absolute;top:0;left:5px;width:1px;height:100%;background:#fff}#sec6 dl dt{font-size:25px;margin-bottom:28px;letter-spacing:-3px}#sec6 .btn-link{font-size:20px;height:53px;padding-top:2px;width:375px;margin:53px auto 0}}


.btn_mimosa_sp2 a{
	margin: 20px auto;
	width: 82%;
	display: block;
	color:#000;
	text-align: center;
	font-size: 16px;
	background: rgba(162, 199, 156, 0.8);
	border-radius: 0px;
	padding: 10px 15px;
	text-decoration: none;
	box-sizing:border-box;
	line-height: 25px;
	letter-spacing: 1px;
    border:solid 1px #000;
}